[Desktop Entry]
Encoding=UTF-8
Name=PernAngband
Name[eo]=Pernangbando
Name[fr]=PerlAngband
Name[lv]=PernAngbanda
Name[sv]=Pernangband
Name[ven]=Bennde ya PernAng
Name[xx]=xx
GenericName=Quest Game
GenericName[ar]=لعبة تنقيب
GenericName[bs]=Igra potrage
GenericName[cs]=Questy
GenericName[da]=Quest-spil
GenericName[de]=Quest-Spiel
GenericName[el]=Παιχνίδι Έρευνας
GenericName[eo]=Serĉludo
GenericName[es]=Juego de búsqueda
GenericName[et]=Quest mäng
GenericName[fi]=Peikkailupeli
GenericName[fr]=Jeu de quête
GenericName[he]=משחק קווסט
GenericName[hu]=Kalandjáték
GenericName[is]=Leitarleikur
GenericName[it]=Gioco di avventura
GenericName[ja]=クエストゲーム
GenericName[lt]=Svečio žaidimas
GenericName[lv]=Kvests
GenericName[nb]=Hulespill
GenericName[nl]=tactisch spel
GenericName[nn]=Eventyrspel
GenericName[pl]=Gra poszukiwawcza
GenericName[pt]=Jogo de Aventuras
GenericName[pt_BR]=Busca
GenericName[ro]=Joc de aventuri
GenericName[ru]=Квест
GenericName[sk]=Questy
GenericName[sl]=Igra Quest
GenericName[sv]=Äventyrsspel
GenericName[tr]=Araştırma Oyunu
GenericName[uk]=Квест
GenericName[ven]=Mutambo wa Mueni
GenericName[vi]=Trò chơi chinh phục
GenericName[xx]=xx
GenericName[zh_CN]=寻宝游戏
GenericName[zh_TW]=冒險遊戲
GenericName[zu]=Umdlalo Wokucela
Exec=pernband
Terminal=true
Type=Application
